Installing mosquitto-client (1.4.2-2) to root...
Downloading http://downloads.openwrt.org/chaos_calmer/15.05/ar71xx/generic/packages/packages/mosquitto-client_1.4.2-2_ar71xx.ipk.
Installing librt (0.9.33.2-1) to root...
Downloading http://downloads.openwrt.org/chaos_calmer/15.05/ar71xx/generic/packages/base/librt_0.9.33.2-1_ar71xx.ipk.
Installing libpthread (0.9.33.2-1) to root...
Downloading http://downloads.openwrt.org/chaos_calmer/15.05/ar71xx/generic/packages/base/libpthread_0.9.33.2-1_ar71xx.ipk.
Installing libuuid (2.25.2-4) to root...
Downloading http://downloads.openwrt.org/chaos_calmer/15.05/ar71xx/generic/packages/base/libuuid_2.25.2-4_ar71xx.ipk.
Installing libcares (1.10.0-1) to root...
Downloading http://downloads.openwrt.org/chaos_calmer/15.05/ar71xx/generic/packages/packages/libcares_1.10.0-1_ar71xx.ipk.
Installing libmosquitto (1.4.2-2) to root...
Downloading http://downloads.openwrt.org/chaos_calmer/15.05/ar71xx/generic/packages/packages/libmosquitto_1.4.2-2_ar71xx.ipk.
Installing libopenssl (1.0.2e-1) to root...
Configuring libpthread.
Configuring librt.
Configuring libcares.
Configuring libmosquitto.
Configuring libuuid.
Collected errors:
 * verify_pkg_installable: Only have 256kb available on filesystem /overlay, pkg libopenssl needs 676
 * opkg_install_cmd: Cannot install package mosquitto-client.
Annunci